sc::ISphericalTransform(3)

NAME
sc::ISphericalTransform -

This describes a solid harmonic to Cartesian transform.

SYNOPSIS

#include <transform.h>

Inherits sc::SphericalTransform.

Inherited by sc::ISphericalTransformCCA, sc::ISphericalTransformCints, and sc::ISphericalTransformV3.

  Protected Member Functions
ISphericalTransform (int l, int subl=-1)
void init ()
This determines all of the components of the transformation.

  Additional Inherited Members

Detailed Description

This describes a solid harmonic to Cartesian transform.

Member Function Documentation

  void sc::ISphericalTransform::init () [protected], [virtual]

This determines all of the components of the transformation. It should be possible to implement the SphericalTransformComponent::init specialization in such a way that the default SphericalTransform::init can be used.

Reimplemented from sc::SphericalTransform.

Author

Generated automatically by Doxygen for MPQC from the source code.